Subject: RE: Inconsistancy in draft-ietf-mpls-atm-02.txt?

From: Shahram Davari <[email-masked]>
Date: Thu, 2 Mar 2000 07:09:03 -0800

Hi Andy,

I think you are right. Because VCI=0-31 is used for ATM F4 cells (I.610),
and VCI=32 is used as the default non-MPLS (e.g. LDP) connection, so if
additional VPI/VCIs is being configured they should not use VCI=0-32.

Regards,
-Shahram

> -----Original Message-----
> From: Andrew G. Malis [mailto:[email-masked]]
> Sent: Wednesday, March 01, 2000 10:03 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Inconsistancy in draft-ietf-mpls-atm-02.txt?
> 
> 
> I'm at the ITU Study Group 13 meeting in Kyoto, and I was 
> asked a question 
> I don't really have a good answer for, so I'm going to the list.
> 
> In draft-ietf-mpls-atm-02.txt, section 7.1, regarding direct 
> connections 
> between LSRs, says:
> 
>     The default VPI/VCI value for the non-MPLS connection is 
> VPI 0, VCI
>     32.  Other values can be configured, as long as both parties are
>     aware of the configured value.
> 
> However, section 7.2, regarding the use of VPs between LSRs, says:
> 
>     In this case, the default VCI value of the non-MPLS connection
>     between the LSRs is 32.  The VPI is set to whatever is required to
>     make use of the Virtual Path.
> 
> Section 7.2 is missing the sentence "Other VCI values can be 
> configured, as 
> long as both parties are aware of the configured value.".  Is 
> there any 
> good reason why this was omitted?  If not, it really should 
> be in there, 
> since an ATM LSR/switch may want to use VCI 32 on the VP for 
> other uses, 
> especially if the VP is shared in "ships in the night" mode.
> 
> On another note, I believe I have found a typo that also 
> really needs to be 
> fixed.  In section 7, the text says:
> 
>     It SHOULD be possible to configure an LC-ATM interface with
>     additional VPI/VCIs that are used to carry control information or
>     non-labelled packets.  In that case, the VCI values MUST be in the
>     0-32 range.
> 
> I think that the final line should say "MUST NOT", not 
> "MUST", since the 
> range 0-31 is reserved by the ITU and ATM Forum for non-user 
> traffic only.
> 
> We still have time to get these fixed before the RFC comes 
> out ... comments?
> 
> Thanks,
> Andy
> 
>

---

From: Daniela Cunha <[email-masked]>
Date: Thu, 02 Mar 2000 15:18:13 -0300

Hi,
Is there anyone who has already done any simulation modeling about the
support of Diffserv in MPLS? Or has any simulation results related to this?
Or does anybody know any link where I can find something related to this?Any
simulator program?

Thanks
Daniela